```
module load GCC/8.2.0
```
make sure to unset CFLAGS and CXXFLAGS from before (libint) 

```
./configure CFLAGS="-march=skylake-avx512" --prefix=/p/project/cprpb68/prpb6800/cp2k/libs/libxc/4.2.3
make -j 20
make install
```